{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Dejal blog",
    "url" : "https://dejal.com/blog/"
  },
  "comments" : "Read the Dejal blog for news about Time Out and other Dejal apps.",
  "created" : "2019-09-23",
  "identifier" : "DejalBlog",
  "modified" : "2019-09-23",
  "version" : 1,
  "type" : "html5",
  "name" : "Dejal blog",
  "url" : "https://dejal.com/blog/"
}
